@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Baldies Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=fixed 7800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd BALDIES
REM DOSBox: loadfix (correct memory usage)
loadfix -25 >NUL
BALDIES.EXE
cd..
REM DOSBox: reset CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Baldies Demo!
echo To play again, type BALD and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on